ASEPRITE(1)

NAME
aseprite - sprite editor

SYNOPSIS
aseprite [options] files...

DESCRIPTION
This manual page documents briefly the aseprite program.

aseprite (aka ASE, Allegro Sprite Editor) is a program to create animated sprites & pixel art. Sprites are little images that can be used in your website or in a video game. You can draw characters with movement, intros, textures, patterns, backgrounds, logos, color palettes, isometric levels, etc.

OPTIONS
A summary of options is included below.

--palette <filename>
    Use a specific palette by default.

--shell
    Start an interactive console to execute scripts.

--batch
    Do not start the UI.

--data <filename>
    File to store the sprite sheet metadata (.json file).

--sheet <filename>
    Image file to save the texture (.png).

--verbose
    Explain what is being done (in stderr or a log file).

--help
    Display help and exit.

--version
    Output version information and exit.

CONFIGURATION FILE

Asesprites configuration file is located at  ~/.config/aseprite/aseprite.ini

RESIZING

Resizing of the window by dragging the window borders is unfortunately not possible with this version of Aseprite. The window size can be changed by editing the configuration file.

To get a version of Aseprite with resizing capability, one can obtain and compile the code from https://github.com/aseprite/aseprite, which contains a patched version of the Allegro library. Another alternative is to buy a compiled version on http://www.aseprite.org.

SEE ALSO

/usr/share/doc/aseprite/README.md.gz
    README file, general information

http://www.aseprite.org/docs/
    Online documentation

AUTHOR
ASEPRITE was written by David Capello.

This manual page was written by Tobias Hansen <thansen@debian.org>, for the Debian project (and may be used by others).